:root {
    --primary-color: #D96AA7;
    --secondary-color: rgb(196, 197, 199);
    --complimentary-color: #88BFB5;
    --contrast-color: #F2E527;
    --light-color: rgb(223, 223, 223);
    --grey-color: rgb(161, 161, 161);
    --dark-color: rgb(37, 37, 37);
}

.container {
    background: #191919;
    max-height: 100vh;
    font-family: arial, sans-serif;
}

nav .navButton {
    text-align: center;
    width: 60px;
    text-decoration: none;
    font: 10px sans-serif;
    color: var(--dark-color);
}

nav a {
    color: var(--dark-color);
}

nav img{
    width: 25px;
    filter: invert(.2);
}



nav {
    position: fixed;
    bottom: 0;
    padding: 5px 0px 10px 0px;
    z-index: 50;
    display: flex;
    border: 1px solid var(--grey-color);
    justify-content: space-around;
    width: 100vw;
    background: var(--light-color);
}

section {
    width: 100vw;
    opacity: 0;
}



/* Styles applied on trigger */

section:target {
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 10;
}

section:target h1 {
    opacity: 1;
}